Download

Choose which version you want to run MinecraftCapes on

MinecraftCapes LabyMod requires the LabyMod Forge version. Please place this mod inside of the mods folder NOT the addons

DO NOT USE THIS IF YOU'RE NOT USING LABYMOD!

MinecraftCapes labymod 1.12.2 MinecraftCapes labymod 1.8.9